
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "project1", "project1.csproj", "{54CC2F2E-A43B-480D-8D39-7B7F0029071A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{54CC2F2E-A43B-480D-8D39-7B7F0029071A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54CC2F2E-A43B-480D-8D39-7B7F0029071A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54CC2F2E-A43B-480D-8D39-7B7F0029071A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54CC2F2E-A43B-480D-8D39-7B7F0029071A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
